Announcement

Collapse
No announcement yet.

4.0 upgrade - DON'T DO IT if you have any Mods - and probably, don't do it period!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • steven s
    replied
    It has been said from day one that mods will probably not work. Especially when they edit templates.
    Sounds like you don't have any backups of your 3.8 files or database.

    Leave a comment:


  • 4.0 upgrade - DON'T DO IT if you have any Mods - and probably, don't do it period!

    I was running 3.8.4 on two forums.

    One of the forums gets a LOT of traffic, the other not so much yet.

    I decided to try the 4.0 upgrade on the lesser traveled forum (fortunately). My forum immediately went kaput - couldn't even access the forum front page or Admin control panel. This was on December 24th.

    Eventually vbulletin tech support suggested that I edit my vBulletin config.php file currently on the server by adding the following line after the <?php line:

    define('DISABLE_HOOKS', true);

    to disable all mods.

    Forum is still dead. No matter which forum I click on, I get the error: Invalid Forum specified. The blog is completely dead too - evidently vbulletin never thought to provide a free blog update for those of us who paid for both forum and blog.

    Anyway, my forum has been dead for four days now. In my tech support thread, someone appears to have promised to revert my forum to 3.8.4, but nothing has been done yet. Still waiting.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X